MWAWPresentationListener.hxx File Reference
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWListener.hxx"`

Go to the source code of this file.

## Classes
class | MWAWPresentationListener
| This class contains code needed to write a presention document. More...

## Namespaces
namespace | MWAWPresentationListenerInternal
| Internal and low level namespace to define the states of MWAWPresentationListener.